a { color:#666; text-decoration:none; }
a:hover { color:#666; text-decoration:underline; }

a.side { color:#666; text-decoration:none;}
a:hover.side { color:#666; text-decoration:underline; }

a.white { 
    color:#FFFFFF; 
    text-decoration:none; 
    font-size:11px;
    font-family: Tahoma;
    font-weight: bold;
}

a.abiturs { 
    color:#51ff04;
    text-decoration:none; 
    font-size:12px;
    font-family: Tahoma;
    font-weight: bold;
}

a.white2 { 
    color:#FFFFFF; 
    text-decoration:none; 
    font-size:10px;
    font-family: Tahoma;
}

.white22 { 
    color:#FFFFFF; 
    text-decoration:none; 
    font-size:10px;
    font-family: Tahoma;
}


a:hover.white { 
    color:#0F2D55;
    text-decoration:none; 
    font-size:11px;
 
    font-family: Tahoma;
    font-weight: bold;    
}

a:hover.abiturs { 
    color:#F6FF04; 
    text-decoration:none; 
    font-size:12px;
    font-family: Tahoma;
    font-weight: bold;
}

a.a_login { 
    color:#FFFFFF; 
    text-decoration:none; 
    font-size:9px;
    font-family: Tahoma;
    line-height: 7px;
}
a:hover.a_login { 
    color:#0F2D55;
    text-decoration:none; 
    font-size:9px;
    font-family: Tahoma;
    line-height: 7px;
}



body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	margin:0px;
	scrollbar-track-color : Window;
	scrollbar-face-color : 2774D9;
	scrollbar-3dlight-color : 0A1E37;
	scrollbar-arrow-color : 7BA6DB;
	scrollbar-base-color : 7BA6DB;
	scrollbar-darkshadow-color : 0A1E37;
	scrollbar-highlight-color : 7CA4DF;
	scrollbar-shadow-color : Navy;

}

form { margin:0px 0px 0px 0px; }

hr { height:1px; color:#ddd; }
hr.side-hr { height:1px; color:#ccc; }


.fac_body	{color:#5E5448;text-decoration:none;font-size:10px;padding: 2px 2px 2px 2px;}
.fac_title2 	{
	COLOR: #4B4B05;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	text-align : center;
	padding-left: 6px;
}
H1.fac_title 	{
	COLOR: #000000;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	text-align : left;
	padding-left: 6px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
td.fac_b{
	border : 1px solid #ddd;
	border-width : 0 0 1 0;
	padding-left: 5px;
	padding-right: 5px;
}
hr.fac_hr{
	height:1px;
	color:#ddd;
	width : 60%;
}
a.fac		{color:#666; text-decoration:none; font-size:10px; padding: 2px 2px 2px 2px; text-align: right;}
a:hover.fac	{color:#46B000; text-decoration:none; padding: 2px 2px 2px 2px; text-align: right;}
.to_fac		{font-size:10px; color:#5E5448; padding:0px 0px 0px 0px;}


.whit 	{
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma, Verdana, Helvetica;
	TEXT-DECORATION: none;
	text-align : left;
	padding-left: 6px;
	font-weight:bold;
	background-color : 2774D9;
}

td { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; }

pre { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; }

.alt { color:#666; }

.white-header {
    color:#2F4058; 
    text-decoration:none; 
    font-size:11px;
 
    font-family: Tahoma;
    padding:4px;
    font-weight: bold;    
    background-image:url(images/white-header.gif);background-repeat:repeat-x;
    height: 24px;
}
.white-header2 {
    color:#2F4058; 
    text-decoration:none; 
    font-size:11px;
    font-family: Tahoma;
    padding:4px;
    font-weight: bold;    
    background-image:url(images/white-header2.gif);background-repeat:repeat-x;
    height: 24px;
}
.blue-header-l {
    color:#2F4058; 
    text-decoration:none; 
    font-size:11px;
    font-family: Tahoma;
    font-weight: bold;    
    background-image:url(images/blue-header-l.gif);background-repeat:no-repeat;
    height: 24px;
    width: 3px;
    background-color : 2774D9;
}
.s_head {
    background-image:url(images/head_back.gif);background-repeat:repeat-x;
}
.p_head {
    background-image:url(images/head.jpg);background-repeat:no-repeat;
    background-position: center;
}
.blue-header-r {
    color:#2F4058; 
    text-decoration:none; 
    font-size:11px;
    font-family: Tahoma;
    font-weight: bold;    
    background-image:url(images/blue-header-r.gif);background-repeat:no-repeat;
    height: 24px;
    width: 3px;
    background-color : 2774D9;
}
.blue-header-b {
    color:#000000; 
    text-align:center;
    vertical-align:middle;
    text-decoration:none; 
    font-size:11px;
    font-family: Tahoma;
    background-image:url(images/blue-header-b.gif);background-repeat:repeat-x;
    height: 24px;
    background-color : 2774D9;
}
.win-h-b {
    background-image:url(images/win_h_b.gif);background-repeat:repeat;
}
.table_head{
	background-image:url(images/back-head.gif);background-repeat:repeat-x;
}

.full-header {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#666;background-color:#fff;
}

.button {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#fff;
	height:19px;
	padding:0px 2px 0px 2px;
	border:1px #888 solid;
	margin-top:2px;
	cursor: pointer;
}
.button_sm {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#B5D8FF;
	height:19px;
	padding:0px 2px 0px 2px;
	border:1px #888 solid;
	margin-top:2px;
	cursor: pointer;
}
.button_l {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:9px;
	color:#000;background-color:#fff;
	/*background-color: transparent;
*/
	height:16px;
	padding:0px 0px 0px 0px;
	border:1px #888 solid;
	margin-top:2px;
	cursor: pointer;
}
.textbox_l {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	height:16px;
	
	background-color: #185EBA;	
	color:#eee;
	border:1px #fff solid;
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#eee;
	border:1px #999 solid;
}
.textbox_sm {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#FFFFFF;
	border:1px #999 solid;
}

.main-body {
	font-size:11px;
	color:#000;background-color:#fff;
	padding:3px 4px 3px 4px;
}

.side-body {
	font-size:10px;
	color:#000;
	padding:4px 4px 6px 4px;
	border-color: #A4AA9C;
	border-style: solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0px;
	background-color:#eee;						    
				
}

.side-body2 {
	font-size:11px;
	color:#000;
	padding:4px 4px 6px 4px;
	border-color: #89ACDB;
	border-style: solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0px;
	background-color:#eee;						    
				
}
.side-body-r {
	font-size:10px;
	color:#000;
	padding:4px 4px 6px 4px;
	border-color: #89ACDB;
	border-style: solid;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 0px;
	background-color:#eee;						    
				
}


.main-bg { background-color:#fff; padding:10px; }

.border {
	border:1px #ccc solid;
	border-left : 1px solid #ccc;
	border-right : 1px solid #ccc;
	border-top : 1px solid #ccc;
	border-bottom : 1px solid #ccc;
	layout-grid-mode : both;
}

.side-border-left { background-color:#ffffff; padding:5px;
		background-image:url(images/back-side-l.jpg);background-repeat:repeat;
	}

.side-border-left-alt { background-color:#ffffff; padding:5px;
		background-image:url(images/back-side-l-alt.jpg);background-repeat:repeat;
	}

.side-border-right { background-color:#ffffff; padding:5px;
		background-image:url(images/back-side-r.jpg);background-repeat:repeat;
	}

.news-footer {
	font-size:9px;
	color:#000;background-color:#eee;
	border-top:1px #ccc solid;
	padding:2px 4px 4px 4px;
}

.barmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000;
	padding:4px 4px 4px 4px;
}

.capmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#880000;background-color:#eee;
	border-bottom:1px #ccc solid;
	padding:4px;
	background-color: #C4CEBC;
}
.capmain2 {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:14px;
	color:#ffffff;
        border-style: none;
	border-width: 0px;
		
	
}

.scapmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#880000;background-color:#ddd;
	padding:2px 4px 4px 4px;
	background-image:url(images/white-header.gif);background-repeat:repeat-x;		
}

.scapmains {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	/*color:#0F2D55;*/
        color:#000000;
	padding:2px 4px 4px 4px;
	background-image:url(images/side-header-b.gif);background-repeat:repeat-x;		
}

.tbl-border { background-color:#ccc; }
.tbl { font-size:11px; padding:4px; }
.tbl1 { font-size:11px; color:#000; background-color:#fff; padding:4px; }
.tbl2 { font-size:11px;	color:#000; background-color:#eee; padding:4px; }
.tbl3 { font-size:10px;	color:#000; background-color:#fff; padding:4px; }
.tbl4 { font-size:11px;	color:#000; background-color:#eee; padding:2px; }
.tbl5 { font-size:11px; color:#000; background-color:#fff; padding:1px; }
.tbl6 { font-size:11px;	color:#000; background-color:#eee; padding:1px; }

.forum-caption {
	font-size:10px;font-weight:bold;
	color:#FFFFFF;background-color:#2774D9;
	height:20px;
	padding:0px 4px 2px 4px;
}

.quote {
	color:#000;background-color:#eee;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #ccc solid;
}
	
.poll { height:9px; border:1px #000 solid; }

.comment-name { font-weight:bold; color:#666; }

.shoutboxname { font-weight:bold; color:#666; }
.shoutbox { color:#666; }
.shoutboxdate { font-size:9px; color:#000; }

.small { font-size:10px; font-weight:normal; }
.small2 { font-size:10px; font-weight:normal; color:#666; }
.side-small { font-size:10px; font-weight:normal; color:#000; }
.side-label { background-color:#eee; padding:2px; }

.gallery { padding: 16px 0px 8px 0px; }
.gallery img { border: 1px solid #ccc; filter: gray; }
.gallery:hover img { border: 1px solid red; filter: none; }
img.activegallery { border: 1px solid green; filter: none; }
#result_report {
    text-align:center ;
    padding:3px;
    background-color:#e5ecf9; 
    font-weight: bold;
    margin-bottom:14px;
}
		    
#other_pages {
    text-align:center;
}
    